
JARS - Task #751

Modificar circuito de diodos limitadores para ampliar rango dinámico de recepción

08/01/2016 09:01 PM - John Rojas

Status: Closed Start date: 07/25/2016

Priority: Normal Due date: 08/11/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 08/18/2016 03:13 PM - John Rojas

- % Done changed from 10 to 100

-16/08/2016: Se implementó el circuito de diodos limitadores para realizar las pruebas de rango dinámico.

#2 - 08/18/2016 03:13 PM - John Rojas

- Status changed from New to Resolved

#3 - 10/10/2016 08:56 PM - John Rojas

- Status changed from Resolved to Closed
